/*
Theme Name: WordHerd Theme
Theme URI: http://wordherd.io/
Description: A custom child theme by WordHerd for Impreza
Author: WordHerd.io
Author URI: https://wordherd.io/
Version: 1.0.0
Template: Impreza
*/

@import url("../Impreza/style.css");

.l-main a {
	color: red;
	font-weight: 700;
}

.gform_wrapper .top_label .gfield_label {
	font-weight: 300;
	line-height: 0;
}

a:hover{text-decoration:underline}
.l-canvas.type_boxed{
	box-shadow: 0px 0px 12px rgba(0,0,0,0.1), 0px 0px 12px rgba(0,0,0,0.1);
    background-image: none;
    border-width: 0px;
    border-color: #000000;
    background-color: #E9E0E0;
}
.l-section-h{}
.bc_ch_wrapper p{
	margin-bottom:0;
	text-align:right;
	color:#000;
	letter-spacing:1px;
	line-height: 1.4;
    font-weight: bold;}
.l-subheader.at_middle{padding-left:80px;padding-right:80px}
.l-subheader.at_bottom{margin:0 20px;box-shadow: 1px 1px 8px rgba(0,0,0,0.5)!important;border-color: #000000;}
.l-subheader.at_bottom .l-subheader-cell.at_left, .l-subheader.at_bottom .l-subheader-cell.at_right{display:none}
.l-subheader.at_bottom .l-subheader-cell .w-nav{width:100%}
.l-subheader.at_bottom  .w-nav.type_desktop>.w-nav-list {
    justify-content: space-between;
}
.ush_menu_1.type_desktop .w-nav-list>.menu-item.level_1{
	letter-spacing: 1px;
    color: #FFFFFF;
    font-weight: bold;
}
.hero .l-section-h{padding:0;}
.hero{margin-top:10px}
.hero .w-image img{width:100%}
.hero .l-section-h .vc_column-inner{margin:0 6px;padding: 0 0px!important;box-shadow: 1px 1px 8px rgba(0,0,0,0.5);}

.highlights .l-section-h{padding:0;}
.highlights div[class^="vc_col"] .vc_column-inner {
	background:#fff;
	margin:8px 6px 0;
	padding: 10px 30px!important;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.5);
}
.highlights .vc_col-sm-4 h2 {
	font-size: 24px;
    color: #000000;
    letter-spacing: 2px;
    font-weight: bold;
    padding-bottom:15px;
}
.highlights .vc_col-sm-4 p{margin-bottom:10px}

.highlights .vc_col-sm-7 h2, 
.highlights .vc_col-sm-5 h2 {
	border-bottom: 2px solid #000;
}

.welcome .l-section-h{padding:0}
.welcome .l-section-h .g-cols{background: #fff;margin: -6px 0px 0;padding: 40px 30px!important;box-shadow: 1px 1px 8px rgba(0,0,0,0.5);}
.welcome{padding:10px}
.welcome .l-section-h .vc_col-sm-6:first-child .vc_column-inner{padding-right:40px!important;padding-left:0px!important}
.welcome .l-section-h .vc_col-sm-6:last-child .vc_column-inner{padding-right:0px!important;padding-left:20px!important}
.welcome-heading .l-section-h{padding:0;}
.welcome-heading .l-section-h .vc_column-inner{background:#fff;margin:8px 6px 0;padding: 10px 30px!important;box-shadow: 1px 1px 8px rgba(0,0,0,0.5);}
.l-footer .l-section-h{padding: 10px 0;}
.l-footer .l-section-h p{
    margin-bottom: 0;
    letter-spacing: 1px;
    color: #000000;
    line-height: 1.4;
    background-color: transparent;
    font-weight: bold;
    font-size: 11px;
}
.l-footer{margin-bottom:10px}

.l-canvas.type_boxed{margin-top:50px}
.boxed-images p{
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	display: block;
	text-align:center
}
.itar .l-section-h{padding:30px 30px 0}
.c-page .l-section-h{padding:20px 30px 30px}
.min-h .l-section-h .g-cols .vc_column-inner{min-height:450px;background: #fff;}
.c-page .gfield_label{
	color: #666666;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-size: 14px!important;
}
.c-page .gfield input{
    height: auto;
    color: #B5B5B5;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-style: italic;
    padding: 6px!important;
    line-height: 1;
    border: 1px #bbb solid;
}
.c-page .gform_wrapper{max-width:300px}
.c-page .gfield {padding:0!important;margin:15px 0!important}
.c-page .gfield textarea{
	height: 90px;
    color: #B5B5B5;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-style: italic;
    padding: 6px!important;
    line-height: 1;
    border: 1px #bbb solid;
}
.c-page .gform_button{}
.c-page .g-map .wpb_raw_code .wpb_wrapper{height:338px;border:1px #333 solid}
.c-page .g-map{}
@media (max-width:900px){
	.l-subheader.at_bottom, .l-subheader.at_bottom .w-dropdown-list, .l-subheader.at_bottom .type_mobile .w-nav-list.level_1 {
    margin: 0 24px;
}
}
@media(max-width:767px){
	.bc_ch_wrapper{display:none}
	.ush_image_2 {
    height: auto!important;
}
.l-header .w-image {
    flex-shrink: inherit;
    transition: height 0.3s;
}
.itar .l-section-h{padding:30px 0px 0}
.c-page .l-section-h{padding:20px 0px 30px}
}